.main_picture {
  width: 100%;

  display: flex;
  justify-content: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/header-bg-1.png);
  &__content {
    display: flex;
    position: relative;
    max-width: 1200px;
    align-items: center;
    flex-direction: column;
  }

  &__trial {
    color: #848e97;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
  }
  &__button {
    width: 290px;
    border-radius: 40px;
    font-size: 18px;
    height: 45px;
    font-weight: bold;
    color: white;
    background: #8d81ac;
    text-align: center;
    outline: none;
    margin-top: 400px;
    cursor: pointer;
    border-style: none;
    transition: all linear 0.2s;
    font-weight: 700;
    transform: translateY(50%);
  }
  &__button:hover {
    background-color: white;
    color: #8d81ac;
    border: 1px solid #8d81ac;
  }
  &__caption {
    color: white;
    padding-top: 50px;
    font-size: 48px;
  }

  &__version {
    color: #848e97;
    font-size: 14px;
    font-weight: 100;
    padding-top: 15px;
    margin-bottom: 5px;
  }
  &__sub-caption {
    color: #8d81ac;
    font-size: 18px;
    padding-top: 19px;
    font-weight: 100;
    width: 75%;
  }
  @media screen and(min-width:481px) {
    background-image: url(../img/header-bg-2.png);
    background-position: center;
    &__caption {
      font-size: 72px;
      padding-top: 70px;
    }
    &__sub-caption {
      font-size: 24px;
      width: 100%;
    }
  }
}

.trial_period {
  display: flex;
  justify-content: center;

  &__signature {
    font-size: 14px;
    font-weight: 200;
    color: #848e97;
    font-size: 14px;
    padding-top: 30px;
  }
}
